12

[64 bit] IBM Lotus Symphony Dependency on 13.04

view full story
linux-howto

http://ubuntuforums.org – I'm trying to Install IBM Lotus Symphony on my 13.04 Install, but I need libnotify1 (>=0.4.4) Screenshot from 2013-04-11 10:45:48.jpg Where can I get this dependency from to Install Lotus Symphony on 13.04? Roland Attached Images Screenshot from 2013-04-11 10:45:48.jpg (62.2 KB) (Hardware)